<button
    class="c-button c-button--{{buttonModifier}}"
    {{#buttonDisabled}}disabled{{/buttonDisabled}}
    {{#if typeSubmit}}type="submit"{{/if}} {{#if valueSubmit}}value="{{valueSubmit}}"{{/if}}
    {{#if typeReset}}type="reset"{{/if}} {{#if valueReset}}value="{{valueReset}}"{{/if}}>
    {{#if buttonLabel}}{{buttonLabel}}{{else}}Button{{/if}}
</button>
